Php 8 compatibility

Hello,

Can you tell me if the theme works with Php 8?

Thank you :slight_smile:

Hello, we have only tested the theme with upto 7.4. as that is currently the latest stable version. Thats not to say it won’t work on 8 but may require changes… we will look into it and make the theme comatible with PHP version 8 once it comes as the stable release. Thank you.